Contents

# ENCODEURL

Returns a URL-encoded string.

Use this function to transform text with symbols of national alphabets (for example accented characters, non-ASCII alphabets or Asian words) to a string of URL-standard symbols.

### Syntax

ENCODEURL(Text)

Text: String to encode to a sequence of URL-standard symbols.

### Examples

If cell A1 contains the Cyrillic text "автомобиль", =ENCODEURL(A1) returns %D0%B0%D0%B2%D1%82%D0%BE%D0%BC%D0%BE%D0%B1%D0%B8%D0%BB%D1%8C (the word "автомобиль" means car in Russian).

If cell B1 contains the text "車", =ENCODEURL(B1) returns %E8%BB%8A ("車" means car in Japanese).

#### Technical information

This function is available since LibreOfficeDev 5.0.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.ENCODEURL

Related Topics

FILTERXML

WEBSERVICE

ENCODEURL wiki page